ERROR: The PHP binary coming with ISPConfig does not work properly on your system! Th

Discussion in 'Installation/Configuration' started by Nilton Godoi Bueno, May 25, 2007.

  1. Nilton Godoi Bueno

    Nilton Godoi Bueno New Member

    I am trying to install ISPConfig on my Ubuntu 6,06 (dapper), but it is presenting the following error:
    ERROR: The PHP binary coming with ISPConfig does not work properly on your system! The installation routine stops here!

    The mysq packages installed are:
    ii libdbd-mysql-perl 3.0002-2build1
    ii libmysql++2c2a 2.0.6-1.1ubuntu1
    ii libmysqlclient10 3.23.56-3
    ii libmysqlclient12 4.0.24-10ubuntu2
    ii libmysqlclient12-dev 4.0.24-10ubuntu2
    rc libmysqlclient15-dev 5.0.22-0ubuntu6.06.3
    ri libmysqlclient15off 5.0.22-0ubuntu6.06.3
    ii mysql-client 5.0.22-0ubuntu6.06.3
    ii mysql-client-5.0 5.0.22-0ubuntu6.06.3
    ri mysql-common 5.0.22-0ubuntu6.06.3
    ii mysql-server 5.0.22-0ubuntu6.06.3
    ii mysql-server-5.0 5.0.22-0ubuntu6.06.
    ii php4-mysql 4.4.2-1build1
    ri python-mysqldb 1.2.1c3-4ubuntu4
    ri python2.4-mysqldb 1.2.1c3-4ubuntu4

    And, /bin/sh is already linked to /bin/bash

    Please, help me.

    Nilton Godoi
     
  2. till

    till Super Moderator

    The must ba a error in the compile output above the lines that you posted. Please post this error here.

    Also have a look at the perefct setup guides, you you install your server as described there, ISPConfig will compile perfectly.
     

Share This Page